[Bug 377871] Re: [karmic] Please update keysafe to 0.4.0.1

Launchpad Bug Tracker 377871 at bugs.launchpad.net
Mon Aug 10 22:40:07 BST 2009


This bug was fixed in the package keysafe - 0.4.0.1-0ubuntu1

---------------
keysafe (0.4.0.1-0ubuntu1) karmic; urgency=low

  [ Artur Rona ]
  * New upstream release (LP: #377871).
  * Merge debian-dir from 0.4-1 (unstable):
    - Bump debhelper compat level to 7.
    - Bump Standard-Version to 3.8.0.
    - Build-Depends on libboost-python-dev, libbotan1.8-dev.
    - Drop Build-Depends-Indep.
  * debian/control: Add homepage.
  * debian/rules: Support simple-patchsys.
  * debian/patches/01_fix_lboost_python.patch: Link to lboost_python-mt.
  * debian/watch: Add for uscan.

  [ Kenneth E. Drake ]
  * debian/patches/02_python_26.patch: Fix for python 2.6
  * debian/rules: Fix issue with binary-post-install.

keysafe (0.4-1) unstable; urgency=low

  * New upstream release

keysafe (0.3.5-4.1) unstable; urgency=low

  * Removing dependency on python2.4 packages.

keysafe (0.3.5-3) unstable; urgency=low

  * Improving the copyright file.

 -- Artur Rona <ari-tczew at tlen.pl>   Sat, 04 Jul 2009 11:46:03 +0200

** Changed in: keysafe (Ubuntu)
       Status: New => Fix Released

-- 
[karmic] Please update keysafe to 0.4.0.1
https://bugs.launchpad.net/bugs/377871
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list